@charset "utf-8";
/* CSS Document */
body{background:#fff; color: #333;}
body,input,button,select,textarea{font:14px "微软雅黑",Helvetica,Arial,Tahoma,'SimSun',sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding: 0;margin: 0;}
*{white-space:normal;}

th{text-align:left; font-weight:400;}
.clearfix:after{clear:both; display:block; content:""; visibility:hidden; height:0;}
.clearfix{zoom:1;}
img{border:none; vertical-align:middle; max-width: 100%; height: auto;}
button, input, select, textarea{vertical-align:middle;}
a{text-decoration:none; color:#333; outline:none;}
a:hover{text-decoration:none; color:#f26b27;}
li{list-style:none;}
h1{font-size:24px; font-family: "微软雅黑";}
h2{font-size:14px;}
h3{font-size:12px;}
h4, h5, h6{font-size:100%;}
.none{display:none;}
.gaodu{height:12px;}

label{cursor:pointer;}
.left{float:left;}
.right{float:right;}
.yahei{font-family:'microsoft yahei';}
.english{ font-family:Arial, Helvetica, sans-serif;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f30{font-size:30px}
.f36{font-size:36px}
.f42{font-size:42px}
.fb{font-weight:bold}
.fn{font-weight:normal}

.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.black{color:black;}
.gray{ color:#666;}
.gray3c{ color:#333;}
.gray36{ color:#666;}
.gray38{ color:#888;}
.gray98{color: #989898;}
.blue{ color:#1866d1;}
.orange{ color:#f26b27;}
.red{ color:#cc2e29;}
.green{ color:#33592d;}
.white{ color:#fff;}
.yellow{color: yellow;}

.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt50{margin-top:50px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pt80{padding-top:80px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pb80{padding-bottom:80px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.text_center{text-align: center;}
.gray_bg{background: #f8f8f8;}
.white_bg{background: white;}
.case_bg{background: #ededed;}

@media screen and (min-width: 992px){
	.pc_no{display: none;}
}

@media screen and (min-width: 1200px){
	.container{max-width: 1200px;}
}

@media screen and (max-width: 992px){
	.shou_no{display: none;}
}

.nav01 a{line-height:60px; font-size:16px; display:inline-block; margin-left: 2em; text-align: center;}
.nav01 a:hover,.nav01 .active{color: #f26b27;}
.nav01 a b{display: block; height: 2px; line-height: 2px;}
.nav01 a i{width: 1px; height: 2px; background: white; display: inline-block; line-height: 2px;}
.nav01 a:hover i,.nav01 .active i{width: 100%; height: 2px; background: #f26b27; display: inline-block; transition: all 0.3s;}
.carousel{margin-top: -3px;}

@media (min-width: 992px) and (max-width: 1200px){
	.nav01 a{margin-left: 10px;}
}
@media screen and (max-width: 992px){
	.nav01{background: #f26b27; padding-bottom: 8px;}
	.nav01 a{margin: 0; width: 25%;}
	.nav_shou .col-md-8{padding: 0 !important; margin-top: 10px;}
	.nav_shou .col-md-8 .text-right{text-align: center !important; overflow: hidden;}
	.nav_shou .col-md-8 b{display: none;}
	.nav_shou .col-md-8 a{color: white; font-size: 14px; line-height: 36px; float: left;}
}

.search_box{width: 336px; height: 36px; margin-top: 17px;}
.search_box input{background: #f8f8f8; height: 36px; line-height: 36px; border: none; width: 300px; padding: 0 10px;}
.search_box button{height: 36px; width: 36px; line-height: 36px; background: #f26b27; border: none; cursor: pointer;}

.search_key a{display: inline-block; margin-right: 10px;}

.index_tit{width: 100%; padding-top: 80px;}
.index_tit h2{font-size: 30px; color: #333;}
.index_tit p{color: #888; font-size: 16px;}

.index01{background: white;}
.index01 i{display: inline-block; border-radius: 100%; width: 120px; height: 120px; margin: 50px 0 30px 0;
  background: -webkit-linear-gradient(#f7844a, #f26b27); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#f7844a, #f26b27); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#f7844a, #f26b27); /* Firefox 3.6 - 15 */
  background: linear-gradient(#f7844a, #f26b27); /* 标准的语法 */
}
.index01 p{padding-top: 8px;}
.index01 i img{margin-top: 30px;}
.index01 a{display: block; padding: 20px 0 30px 0;}
.index01 h2 a{padding: 0;}
.index01:hover{box-shadow: 0 20px 20px rgba(0,0,0,.3); transition: all 0.3s;}

.index02{position: relative;}
.index022{position: absolute; top: 30px; left: 30px;}

.index03{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/img10.jpg) no-repeat center center; background-attachment: fixed;}
.index03 .index_tit h2{color: white;}
.index03 .index_tit p{color: white;}

.index04 h2{position: relative;}
.index04 i{display: inline-block; width: 120px; height: 8px; background: #f26b27; position: absolute; bottom: 2px; left: 50%; margin-left: -60px;}
.index04 span{z-index: 99; position: absolute; left: 50%; margin-left: -60px;}
.index04 p{opacity: 0.6;}

.index05{width: 100%;}
.index05 a{display: inline-block; padding: 10px 20px; color: white; opacity: 0.5; border: 1px solid white; border-radius: 3px; margin: 0 10px;}
.index05 a:hover,.index05 .active{background: #f26b27; color: white; opacity: 1; border-color: #f26b27;}

.index07 .col-md-3{margin-bottom: 30px;}
.index07 .index08{position: relative;}
.index07 .index08 img{width: 100%;}
.index06{position: absolute; top: 0; left: 0; background: rgba(242,107,39,.9); width: 100%; height: 100%; text-align: center; display: flex; justify-content: center; align-items: center; font-size: 18px;}
.index07 .index08 .index06{display: none;}
.index07 .index08:hover .index06{display: block; display: flex; justify-content: center; align-items: center; transition: all 0.3s;}
.index06 a{color: white;}
.index088{display: block; overflow: hidden;}

.index_tit01 h2{position: relative;}
.index_tit01 i{display: inline-block; width: 120px; height: 8px; background: #f26b27; position: absolute; bottom: 2px; left: 0;}
.index_tit01 span{z-index: 99; position: absolute;}
.index10{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/img14.jpg) repeat-x top left;}
.index10 img{width: 100%;}
.index09{background: white; margin-top: 80px; width: 100%; padding: 30px; line-height: 24px;}


@media screen and (min-width: 992px){
	.index09{margin-left: -30px; padding: 90px;}
}

.index11 i,.index11 span{left: 50%; margin-left: -60px;}
.index12 .index05 a{color: #888; border-color: #ddd; opacity: 1;}
.index12 .index05 a:hover,.index12 .index05 .active{color: white; border-color: #f26b27;}

.index13 h2 a{height: 30px; line-height: 30px; overflow: hidden; font-size: 18px;}
.index13 p{color: #888; height: 40px; overflow: hidden;}
.index13 i{display: inline-block; width: 60px; height: 2px; background: black;}
.index13 .col-md-6:hover i{background: #f26b27; width: 50%; transition: all 0.3s;}


.footer01{background: #222;}
.footer01 h2 a{color: white; font-size: 16px; line-height: 38px;}
.footer01 p a{color: white; opacity: 0.5; line-height: 36px;}
.footer01 a:hover{color: #f26b27; transition: all 0.3s; opacity: 1;}

@media screen and (min-width: 992px){
	.footer01 .col-6{width: 20%; float: left;}
}
@media screen and (max-width: 992px){
	.footer01 .col-6{width: 50%; float: left; margin-bottom: 30px;}
	.index05 a{margin-bottom: 20px;}
	.footer02{margin-bottom: 50px;}
	.index_tit h2{font-size: 26px;}
}

.link{color: #fff;}
.link a{color: #888; display: inline-block; margin-right: 10px;}
.footer02{background: #f26b27; color: white; text-align: center; padding: 15px 0;}
.shou_zixun{background: #f26b27; line-height: 50px; text-align: center; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 9999; box-shadow: -15px 0 15px rgba(112,45,11,.5);}
.shou_zixun a{color: white; width: 50%; display: inline-block; float: left;}
.shou_zixun a:first-child{border-right: 1px solid #f59679;}

.inside01{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside01.jpg) no-repeat center top; height: 500px;}
.inside02{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside02.jpg) no-repeat center top; height: 500px;}
.inside03{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside03.jpg) no-repeat center top; height: 300px;}
.inside04{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside04.jpg) no-repeat center top; height: 300px;}
.inside07{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside05.jpg) no-repeat center top; height: 300px;}
.inside06{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/inside06.jpg) no-repeat center top; height: 300px;}
.inside_nav a{line-height: 50px; display: inline-block; margin: 0 1px; padding: 0 30px; border-top: 2px solid #f8f8f8;}
.inside_nav a:hover,.inside_nav .active{background: white; border-top: 2px solid #f26b27; color: #f26b27;}
.inside05{text-align: center; background: #f1f1f1; line-height: 50px;}
.index07 .col-md-3:hover img{transform: scale(1.2); transition: all 0.8s;}
.index07 .col-md-3:hover .inside05 a{background: #f26b27; color: white; display: block;}
.index07 .col-md-3 .index08 a{display: block; overflow: hidden;}


.page-link{color: #333;}
.page-link:hover{color: #f26b27;}
.page-item.active .page-link{background: #f26b27; border-color: #f26b27;}
.pagination{display: inline-flex;}

.con{line-height: 30px; font-size: 16px;}


.yh01{background: #f8f8f8; text-align: center; border-radius: 8px; padding: 50px 10px;}
.yh02{background: white; border-radius: 8px; padding: 50px 30px; height: 380px;}
.yh02 ul{padding-left: 20px;}
.yh02 ul li{padding-bottom: 10px; list-style:disc;}
.yh02 ul li::before{color: #f26b27;}

.yh03 p{line-height: 40px; color: #666; font-size: 16px;}

.yh04{background: #ededed url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/img27.jpg) right top no-repeat; padding: 150px 0;}
.yh05{width: 86%; margin: 0 auto;}
.yh06{
    display: inline-block;
    width: 40px;
    height: 3px;
    background: #f58835;
}

.about01{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/img28.jpg) right top no-repeat; min-height: 660px;}
.about01 i{display: inline-block; width: 90px; height: 6px; background: #ef6e46; margin: 10px 0;}
.about01 p{line-height: 24px; color: #888;}
.about02{background: url(/web/20210821120104im_/http://www.szyahang.com/templets/default/img/img18.jpg) no-repeat; background-size: cover; background-attachment: fixed;}

/*
     FILE ARCHIVED ON 12:01:04 Aug 21, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:58:29 Mar 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.637
  load_resource: 1261.029
  PetaboxLoader3.resolve: 1216.092
  PetaboxLoader3.datanode: 17.316
*/